@media only screen and (max-device-width: 640px),
only screen and (max-device-width: 667px),
only screen and (max-width: 480px) {
	.masonry.masonry-columns-1{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.box{ 
		margin-bottom: 20px; 
	}
	.copyright p {
		text-align: center;
	}
	.copyright ul {
		margin: 10px 0;
		text-align: center;
	}
	a.logo {
		padding: 0 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.top-bar p{
		font-size: 16px;
	}
	.masonry.masonry-columns-3 {
		column-count: 3;
		-webkit-column-count: 3;
		-moz-column-count: 3;
	}
	.box{ 
		margin-bottom: 20px; 
	}
}	

